Subject: Favorite Mother's Day artisans - and sale continues

From: NOVICA News <[email-masked]>
Date: Thu, 21 Apr 2005 13:04:46 -0700

Dear Friends,

Greetings from all the artisans & staff of Novica.

Our Mother's Day sale continues this week with
exceptional gifts available from around the world,
still guaranteed for Mother's Day (May 8) delivery:
http://www.novica.com/01590459z262156z1128z28?c=35&l=2

Also, below you'll find special links to specific
collections by best-selling Mother's Day artisans.

**Save 10% on fine jewelry by Alicia de la Paz**
  "Sending love & best wishes to Moms everywhere!"
  http://www.novica.com/01590454z262151z1128z29?fa=3528

**Save 10% on Leticia Orozco's handmade jewelry**
  Considered one of Mexico's foremost jewelers,
  Leticia terms her style "contemporary baroque."
  http://www.novica.com/01590459z262156z1128z30?fa=3534

**Save 10% on Castillo Family ceramics for Mom**
  Flowering suns, moons, vases, flowerpots, and
  unique watering pots, handmade with love.
  http://www.novica.com/01590454z262151z1128z31?fa=2400

**Save 10% on jewelry from Bali's Made Sriasih**
  Ms. Sriasih sends "Mother's Day greetings to all
  of my dear Novica clients and their loved
  ones. Sending good thoughts and blessings."
  http://www.novica.com/01590455z262152z1128z32?fa=2974

**Save 10% on "Love" & Mother's Day sculptures**
  Wayan Rendah's best-selling love tokens and
  statuettes, depicting Moms and loving couples.
  http://www.novica.com/01590451z262147z1128z33?fa=878

**Save 10% on relaxing parachute hammocks for Mom**
  Made by Made Sudanayasa in Bali (a favorite
  member of the Novica family and a wonderful
  family man). "I have two daughters that enlighten
  my life," he says. "The way they laugh gives
  color to my life. I cannot stand to be apart
  from my family. Everywhere I go, whenever
  possible, I take my family with me."  
  http://www.novica.com/01590457z262154z1128z34?fa=4407

**Save 10% on sterling jewelry by Nyoman Suarjana**
  Fine traditional & contemporary designs.
  "I am happy and very grateful to the team
  at Novica. I am glad that people around the
  world enjoy my work. Happy Mother's Day!"
  http://www.novica.com/01590452z262148z1128z35?fa=2640

**Save 10% on breathtaking vases from Brazil**
  Hand-blown fine art glass by the Murano
  Artisans of Brazil. A perfect gift for Mom.
  http://www.novica.com/01590450z262146z1128z36?fa=871

Wishing you & yours the very best,
Catherine Ryan
Novica Editor

Novica
11835 W. Olympic Blvd., Suite 750E
Los Angeles, California 90064 USA

This email was sent to: [email-masked]

Contacted in error or wish to unsubscribe? Simply click here:
http://www.novica.com/email.cfm?id1=01590458&id2=262155&id3=1128
We will immediately remove you from our Journal email list.